uuid: d480fd87-0281-4813-8915-edc9172a0d3e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pathway_image
    - node.type.pathway
  module:
    - image
id: node.pathway.field_pathway_image
field_name: field_pathway_image
entity_type: node
bundle: pathway
label: Image
description: 'The image is displayed on the card view of Pathways on the Pathways page.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
